Bug 807634 - Please update to version 1.0.5
Please update to version 1.0.5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jreen (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 07:43 EDT by Pavel Alexeev
Modified: 2012-04-12 07:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: jreen-1.0.5-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 23:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Alexeev 2012-03-28 07:43:12 EDT
Version 1.0.4 released today http://qutim.org/dwnl/31/libjreen-1.0.4.tar.bz2

Please update it in rawhide and Fedora 16-17. It required for coming qutim update.
Comment 1 Fedora Update System 2012-03-28 08:08:22 EDT
jreen-1.0.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jreen-1.0.4-1.fc16
Comment 2 Fedora Update System 2012-03-28 08:08:43 EDT
jreen-1.0.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jreen-1.0.4-1.fc17
Comment 3 Pavel Alexeev 2012-03-29 05:54:20 EDT
Thank you very much.
Comment 4 Fedora Update System 2012-03-30 23:23:22 EDT
jreen-1.0.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Pavel Alexeev 2012-04-01 12:14:06 EDT
I'm very sorry, but in 1.0.4 critical bug was found and 1.0.5 released then: http://qutim.org/dwnl/33/libjreen-1.0.5.tar.bz2

Please unpush 1.0.4 update and make new one.
Comment 6 Fedora Update System 2012-04-01 14:53:44 EDT
jreen-1.0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jreen-1.0.5-1.fc16
Comment 7 Fedora Update System 2012-04-01 14:54:44 EDT
jreen-1.0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jreen-1.0.5-1.fc17
Comment 8 Fedora Update System 2012-04-01 14:55:50 EDT
jreen-1.0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jreen-1.0.5-1.fc17
Comment 9 Fedora Update System 2012-04-02 13:43:59 EDT
Package jreen-1.0.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jreen-1.0.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5195/jreen-1.0.5-1.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-04-11 23:28:02 EDT
jreen-1.0.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-04-12 07:34:23 EDT
jreen-1.0.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.